===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
argyll-2.0.1+repack/ccast/ccmdns.c-337-	/* join the multicast group we want to receive datagrams from */ 
argyll-2.0.1+repack/ccast/ccmdns.c:338:	stIpMreq.imr_multiaddr.s_addr = inet_addr(DESTINATION_MCAST); /* group addr */ 
argyll-2.0.1+repack/ccast/ccmdns.c-339-	stIpMreq.imr_interface.s_addr = INADDR_ANY; /* use default */ 
##############################################
argyll-2.0.1+repack/ccast/ccmdns.c-393-	stDestAddr.sin_family = PF_INET; 
argyll-2.0.1+repack/ccast/ccmdns.c:394:	stDestAddr.sin_addr.s_addr = inet_addr(DESTINATION_MCAST);
argyll-2.0.1+repack/ccast/ccmdns.c-395-	stDestAddr.sin_port = htons(DESTINATION_PORT); 
##############################################
argyll-2.0.1+repack/ccast/ccpacket.c-152-	server.sin_family = AF_INET;
argyll-2.0.1+repack/ccast/ccpacket.c:153:	server.sin_addr.s_addr = inet_addr(p->dip);
argyll-2.0.1+repack/ccast/ccpacket.c-154-	server.sin_port = htons((short)p->dport);
##############################################
argyll-2.0.1+repack/target/ofps.c-9825-		node *p1 = s->n[i];
argyll-2.0.1+repack/target/ofps.c:9826:		printf("Node ix %d, pos %s, mask 0x%x, asm %s\n",p1->ix,ppos(di, p1->p),p1->pmask,psm(s,&s->sc[p1->pmask].a_sm));
argyll-2.0.1+repack/target/ofps.c-9827-	}
##############################################
argyll-2.0.1+repack/target/ofps.c-9911-		node *p1 = s->n[i];
argyll-2.0.1+repack/target/ofps.c:9912:		fprintf(fp,"Node ix %d, pos %s, mask 0x%x, asm %s\n",p1->ix,ppos(di, p1->p),p1->pmask,psm(s,&s->sc[p1->pmask].a_sm));
argyll-2.0.1+repack/target/ofps.c-9913-	}
##############################################
argyll-2.0.1+repack/xml/configure-107-do
argyll-2.0.1+repack/xml/configure:108:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
argyll-2.0.1+repack/xml/configure-109-    eval $as_var=C; export $as_var
##############################################
argyll-2.0.1+repack/xml/configure-215-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
argyll-2.0.1+repack/xml/configure:216:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
argyll-2.0.1+repack/xml/configure-217-") 2> /dev/null; then
##############################################
argyll-2.0.1+repack/xml/configure-330-  test "x$as_lineno_1" != "x$as_lineno_2" &&
argyll-2.0.1+repack/xml/configure:331:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
argyll-2.0.1+repack/xml/configure-332-
##############################################
argyll-2.0.1+repack/xml/configure-425-  test "x$as_lineno_1" != "x$as_lineno_2" &&
argyll-2.0.1+repack/xml/configure:426:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
argyll-2.0.1+repack/xml/configure-427-
##############################################
argyll-2.0.1+repack/xml/configure-536-	esac;
argyll-2.0.1+repack/xml/configure:537:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
argyll-2.0.1+repack/xml/configure-538-	???[sx]*):;;*)false;;esac;fi
##############################################
argyll-2.0.1+repack/xml/configure-761-  case $ac_option in
argyll-2.0.1+repack/xml/configure:762:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
argyll-2.0.1+repack/xml/configure-763-  *)	ac_optarg=yes ;;
##############################################
argyll-2.0.1+repack/xml/configure-804-  -disable-* | --disable-*)
argyll-2.0.1+repack/xml/configure:805:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
argyll-2.0.1+repack/xml/configure-806-    # Reject names that are not valid shell variable names.
##############################################
argyll-2.0.1+repack/xml/configure-809-   { (exit 1); exit 1; }; }
argyll-2.0.1+repack/xml/configure:810:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
argyll-2.0.1+repack/xml/configure-811-    eval enable_$ac_feature=no ;;
##############################################
argyll-2.0.1+repack/xml/configure-823-  -enable-* | --enable-*)
argyll-2.0.1+repack/xml/configure:824:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
argyll-2.0.1+repack/xml/configure-825-    # Reject names that are not valid shell variable names.
##############################################
argyll-2.0.1+repack/xml/configure-828-   { (exit 1); exit 1; }; }
argyll-2.0.1+repack/xml/configure:829:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
argyll-2.0.1+repack/xml/configure-830-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
argyll-2.0.1+repack/xml/configure-1020-  -with-* | --with-*)
argyll-2.0.1+repack/xml/configure:1021:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
argyll-2.0.1+repack/xml/configure-1022-    # Reject names that are not valid shell variable names.
##############################################
argyll-2.0.1+repack/xml/configure-1025-   { (exit 1); exit 1; }; }
argyll-2.0.1+repack/xml/configure:1026:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
argyll-2.0.1+repack/xml/configure-1027-    eval with_$ac_package=\$ac_optarg ;;
##############################################
argyll-2.0.1+repack/xml/configure-1029-  -without-* | --without-*)
argyll-2.0.1+repack/xml/configure:1030:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
argyll-2.0.1+repack/xml/configure-1031-    # Reject names that are not valid shell variable names.
##############################################
argyll-2.0.1+repack/xml/configure-1034-   { (exit 1); exit 1; }; }
argyll-2.0.1+repack/xml/configure:1035:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
argyll-2.0.1+repack/xml/configure-1036-    eval with_$ac_package=no ;;
##############################################
argyll-2.0.1+repack/xml/configure-1061-  *=*)
argyll-2.0.1+repack/xml/configure:1062:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
argyll-2.0.1+repack/xml/configure-1063-    # Reject names that are not valid shell variable names.
##############################################
argyll-2.0.1+repack/xml/configure-1081-if test -n "$ac_prev"; then
argyll-2.0.1+repack/xml/configure:1082:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
argyll-2.0.1+repack/xml/configure-1083-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
argyll-2.0.1+repack/xml/configure-1127-ac_ls_di=`ls -di .` &&
argyll-2.0.1+repack/xml/configure:1128:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
argyll-2.0.1+repack/xml/configure-1129-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
argyll-2.0.1+repack/xml/configure-1187-case $srcdir in
argyll-2.0.1+repack/xml/configure:1188:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
argyll-2.0.1+repack/xml/configure-1189-esac
##############################################
argyll-2.0.1+repack/xml/configure-1230-By default, \`make install' will install all the files in
argyll-2.0.1+repack/xml/configure:1231:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
argyll-2.0.1+repack/xml/configure:1232:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
argyll-2.0.1+repack/xml/configure-1233-for instance \`--prefix=\$HOME'.
##############################################
argyll-2.0.1+repack/xml/configure-1309-*)
argyll-2.0.1+repack/xml/configure:1310:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
argyll-2.0.1+repack/xml/configure-1311-  # A ".." for each directory in $ac_dir_suffix.
argyll-2.0.1+repack/xml/configure:1312:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
argyll-2.0.1+repack/xml/configure-1313-  case $ac_top_builddir_sub in
##############################################
argyll-2.0.1+repack/xml/configure-1442-    *\'*)
argyll-2.0.1+repack/xml/configure:1443:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
argyll-2.0.1+repack/xml/configure-1444-    esac
##############################################
argyll-2.0.1+repack/xml/configure-1528-      case $ac_val in
argyll-2.0.1+repack/xml/configure:1529:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
argyll-2.0.1+repack/xml/configure-1530-      esac
##############################################
argyll-2.0.1+repack/xml/configure-1545-	case $ac_val in
argyll-2.0.1+repack/xml/configure:1546:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
argyll-2.0.1+repack/xml/configure-1547-	esac
##############################################
argyll-2.0.1+repack/xml/configure-1653-    set,)
argyll-2.0.1+repack/xml/configure:1654:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
argyll-2.0.1+repack/xml/configure:1655:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
argyll-2.0.1+repack/xml/configure-1656-      ac_cache_corrupted=: ;;
##############################################
argyll-2.0.1+repack/xml/configure-1675-    case $ac_new_val in
argyll-2.0.1+repack/xml/configure:1676:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
argyll-2.0.1+repack/xml/configure-1677-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
argyll-2.0.1+repack/xml/configure-1781-uname=`uname`
argyll-2.0.1+repack/xml/configure:1782:uversion=`uname -r | sed -e '1,$s/[^0-9]//g'`
argyll-2.0.1+repack/xml/configure-1783-if test x$uname = xIRIX64; then
##############################################
argyll-2.0.1+repack/xml/configure-2100-echo "$as_me:$LINENO: checking for C compiler version" >&5
argyll-2.0.1+repack/xml/configure:2101:ac_compiler=`set X $ac_compile; echo $2`
argyll-2.0.1+repack/xml/configure-2102-{ (ac_try="$ac_compiler --version >&5"
##############################################
argyll-2.0.1+repack/xml/configure-2154-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
argyll-2.0.1+repack/xml/configure:2155:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
argyll-2.0.1+repack/xml/configure-2156-#
##############################################
argyll-2.0.1+repack/xml/configure-2202-	then :; else
argyll-2.0.1+repack/xml/configure:2203:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
argyll-2.0.1+repack/xml/configure-2204-	fi
##############################################
argyll-2.0.1+repack/xml/configure-2299-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
argyll-2.0.1+repack/xml/configure:2300:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
argyll-2.0.1+repack/xml/configure-2301-	  break;;
##############################################
argyll-2.0.1+repack/xml/configure-2354-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
argyll-2.0.1+repack/xml/configure:2355:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
argyll-2.0.1+repack/xml/configure-2356-       break;;
##############################################
argyll-2.0.1+repack/xml/configure-2429-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
argyll-2.0.1+repack/xml/configure:2430:GCC=`test $ac_compiler_gnu = yes && echo yes`
argyll-2.0.1+repack/xml/configure-2431-ac_test_CFLAGS=${CFLAGS+set}
##############################################
argyll-2.0.1+repack/xml/configure-2822-echo "$as_me:$LINENO: checking for C++ compiler version" >&5
argyll-2.0.1+repack/xml/configure:2823:ac_compiler=`set X $ac_compile; echo $2`
argyll-2.0.1+repack/xml/configure-2824-{ (ac_try="$ac_compiler --version >&5"
##############################################
argyll-2.0.1+repack/xml/configure-2908-echo "${ECHO_T}$ac_cv_cxx_compiler_gnu" >&6; }
argyll-2.0.1+repack/xml/configure:2909:GXX=`test $ac_compiler_gnu = yes && echo yes`
argyll-2.0.1+repack/xml/configure-2910-ac_test_CXXFLAGS=${CXXFLAGS+set}
##############################################
argyll-2.0.1+repack/xml/configure-3567-do
argyll-2.0.1+repack/xml/configure:3568:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
argyll-2.0.1+repack/xml/configure-3569-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
argyll-2.0.1+repack/xml/configure-3647-fi
argyll-2.0.1+repack/xml/configure:3648:ac_res=`eval echo '${'$as_ac_var'}'`
argyll-2.0.1+repack/xml/configure-3649-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
argyll-2.0.1+repack/xml/configure-3650-echo "${ECHO_T}$ac_res" >&6; }
argyll-2.0.1+repack/xml/configure:3651:if test `eval echo '${'$as_ac_var'}'` = yes; then
argyll-2.0.1+repack/xml/configure-3652-  cat >>confdefs.h <<_ACEOF
argyll-2.0.1+repack/xml/configure:3653:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
argyll-2.0.1+repack/xml/configure-3654-_ACEOF
##############################################
argyll-2.0.1+repack/xml/configure-3665-do
argyll-2.0.1+repack/xml/configure:3666:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
argyll-2.0.1+repack/xml/configure-3667-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
argyll-2.0.1+repack/xml/configure-3745-fi
argyll-2.0.1+repack/xml/configure:3746:ac_res=`eval echo '${'$as_ac_var'}'`
argyll-2.0.1+repack/xml/configure-3747-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
argyll-2.0.1+repack/xml/configure-3748-echo "${ECHO_T}$ac_res" >&6; }
argyll-2.0.1+repack/xml/configure:3749:if test `eval echo '${'$as_ac_var'}'` = yes; then
argyll-2.0.1+repack/xml/configure-3750-  cat >>confdefs.h <<_ACEOF
argyll-2.0.1+repack/xml/configure:3751:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
argyll-2.0.1+repack/xml/configure-3752-_ACEOF
##############################################
argyll-2.0.1+repack/xml/configure-4085-  # Check for GNU $ac_path_GREP
argyll-2.0.1+repack/xml/configure:4086:case `"$ac_path_GREP" --version 2>&1` in
argyll-2.0.1+repack/xml/configure-4087-*GNU*)
##############################################
argyll-2.0.1+repack/xml/configure-4099-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
argyll-2.0.1+repack/xml/configure:4100:    ac_count=`expr $ac_count + 1`
argyll-2.0.1+repack/xml/configure-4101-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
argyll-2.0.1+repack/xml/configure-4167-  # Check for GNU $ac_path_EGREP
argyll-2.0.1+repack/xml/configure:4168:case `"$ac_path_EGREP" --version 2>&1` in
argyll-2.0.1+repack/xml/configure-4169-*GNU*)
##############################################
argyll-2.0.1+repack/xml/configure-4181-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
argyll-2.0.1+repack/xml/configure:4182:    ac_count=`expr $ac_count + 1`
argyll-2.0.1+repack/xml/configure-4183-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
argyll-2.0.1+repack/xml/configure-4410-do
argyll-2.0.1+repack/xml/configure:4411:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
argyll-2.0.1+repack/xml/configure-4412-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
argyll-2.0.1+repack/xml/configure-4453-fi
argyll-2.0.1+repack/xml/configure:4454:ac_res=`eval echo '${'$as_ac_Header'}'`
argyll-2.0.1+repack/xml/configure-4455-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
argyll-2.0.1+repack/xml/configure-4456-echo "${ECHO_T}$ac_res" >&6; }
argyll-2.0.1+repack/xml/configure:4457:if test `eval echo '${'$as_ac_Header'}'` = yes; then
argyll-2.0.1+repack/xml/configure-4458-  cat >>confdefs.h <<_ACEOF
argyll-2.0.1+repack/xml/configure:4459:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
argyll-2.0.1+repack/xml/configure-4460-_ACEOF
##############################################
argyll-2.0.1+repack/xml/configure-4936-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
argyll-2.0.1+repack/xml/configure:4937:  ac_i=`echo "$ac_i" | sed "$ac_script"`
argyll-2.0.1+repack/xml/configure-4938-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
argyll-2.0.1+repack/xml/configure-5066-do
argyll-2.0.1+repack/xml/configure:5067:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
argyll-2.0.1+repack/xml/configure-5068-    eval $as_var=C; export $as_var
##############################################
argyll-2.0.1+repack/xml/configure-5116-  test "x$as_lineno_1" != "x$as_lineno_2" &&
argyll-2.0.1+repack/xml/configure:5117:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
argyll-2.0.1+repack/xml/configure-5118-
##############################################
argyll-2.0.1+repack/xml/configure-5227-	esac;
argyll-2.0.1+repack/xml/configure:5228:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
argyll-2.0.1+repack/xml/configure-5229-	???[sx]*):;;*)false;;esac;fi
##############################################
argyll-2.0.1+repack/xml/configure-5298-configured by $0, generated by GNU Autoconf 2.61,
argyll-2.0.1+repack/xml/configure:5299:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
argyll-2.0.1+repack/xml/configure-5300-
##############################################
argyll-2.0.1+repack/xml/configure-5317-  --*=*)
argyll-2.0.1+repack/xml/configure:5318:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
argyll-2.0.1+repack/xml/configure:5319:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
argyll-2.0.1+repack/xml/configure-5320-    ac_shift=:
##############################################
argyll-2.0.1+repack/xml/configure-5544-
argyll-2.0.1+repack/xml/configure:5545:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 73; then
argyll-2.0.1+repack/xml/configure-5546-    break
##############################################
argyll-2.0.1+repack/xml/configure-5555-
argyll-2.0.1+repack/xml/configure:5556:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
argyll-2.0.1+repack/xml/configure-5557-if test -n "$ac_eof"; then
argyll-2.0.1+repack/xml/configure:5558:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
argyll-2.0.1+repack/xml/configure:5559:  ac_eof=`expr $ac_eof + 1`
argyll-2.0.1+repack/xml/configure-5560-fi
##############################################
argyll-2.0.1+repack/xml/configure-5693-      case $as_dir in #(
argyll-2.0.1+repack/xml/configure:5694:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
argyll-2.0.1+repack/xml/configure-5695-      *) as_qdir=$as_dir;;
##############################################
argyll-2.0.1+repack/xml/configure-5731-*)
argyll-2.0.1+repack/xml/configure:5732:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
argyll-2.0.1+repack/xml/configure-5733-  # A ".." for each directory in $ac_dir_suffix.
argyll-2.0.1+repack/xml/configure:5734:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
argyll-2.0.1+repack/xml/configure-5735-  case $ac_top_builddir_sub in
##############################################
argyll-2.0.1+repack/xml/configure-5804-
argyll-2.0.1+repack/xml/configure:5805:# Neutralize VPATH when `$srcdir' = `.'.
argyll-2.0.1+repack/xml/configure-5806-# Shell code in configure.ac might set extrasub.
##############################################
argyll-2.0.1+repack/xml/configure-5828-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
argyll-2.0.1+repack/xml/configure:5829:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
argyll-2.0.1+repack/xml/configure:5830:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
argyll-2.0.1+repack/xml/configure-5831-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
argyll-2.0.1+repack/xml/configure.in-62-uname=`uname`
argyll-2.0.1+repack/xml/configure.in:63:uversion=`uname -r | sed -e '1,$s/[[^0-9]]//g'`
argyll-2.0.1+repack/xml/configure.in-64-if test x$uname = xIRIX64; then
##############################################
argyll-2.0.1+repack/xml/install-sh-85-
argyll-2.0.1+repack/xml/install-sh:86:	-t=*) transformarg=`echo $1 | sed 's/-t=//'`
argyll-2.0.1+repack/xml/install-sh-87-	    shift
##############################################
argyll-2.0.1+repack/xml/install-sh-89-
argyll-2.0.1+repack/xml/install-sh:90:	-b=*) transformbasename=`echo $1 | sed 's/-b=//'`
argyll-2.0.1+repack/xml/install-sh-91-	    shift
##############################################
argyll-2.0.1+repack/xml/install-sh-151-	then
argyll-2.0.1+repack/xml/install-sh:152:		dst="$dst"/`basename $src`
argyll-2.0.1+repack/xml/install-sh-153-	else
##############################################
argyll-2.0.1+repack/xml/install-sh-158-## this sed command emulates the dirname command
argyll-2.0.1+repack/xml/install-sh:159:dstdir=`echo $dst | sed -e 's,[^/]*$,,;s,/$,,;s,^$,.,'`
argyll-2.0.1+repack/xml/install-sh-160-
##############################################
argyll-2.0.1+repack/xml/install-sh-172-IFS='%'
argyll-2.0.1+repack/xml/install-sh:173:set - `echo ${dstdir} | sed -e 's@/@%@g' -e 's@^%@/@'`
argyll-2.0.1+repack/xml/install-sh-174-IFS="${oIFS}"
##############################################
argyll-2.0.1+repack/xml/install-sh-206-	then
argyll-2.0.1+repack/xml/install-sh:207:		dstfile=`basename $dst`
argyll-2.0.1+repack/xml/install-sh-208-	else
##############################################
argyll-2.0.1+repack/xml/install-sh-216-	then
argyll-2.0.1+repack/xml/install-sh:217:		dstfile=`basename $dst`
argyll-2.0.1+repack/xml/install-sh-218-	else
##############################################
argyll-2.0.1+repack/scanin/scanrd.c-3994-#define PIXINC(dx,dy)  ((dy) * pitch + 3 * (dx))
argyll-2.0.1+repack/scanin/scanrd.c:3995:#define PIXADDR(xx,yy) (s->out + PIXINC(xx,yy))
argyll-2.0.1+repack/scanin/scanrd.c-3996-
##############################################
argyll-2.0.1+repack/scanin/scanrd.c-4223-	/* init address stuff */
argyll-2.0.1+repack/scanin/scanrd.c:4224:	mid_addr  = PIXADDR(X1,Y1);
argyll-2.0.1+repack/scanin/scanrd.c-4225-	addr_ainc = s->adj_pixinc[dir];
##############################################
argyll-2.0.1+repack/plot/x3dom.js-1488-return this;};x3dom.fields.SFVec4f=function(x,y,z,w){if(arguments.length===0){this.x=0;this.y=0;this.z=0;this.w=0;}
argyll-2.0.1+repack/plot/x3dom.js:1489:else{this.x=x;this.y=y;this.z=z;this.w=w;}};x3dom.fields.SFVec4f.copy=function(v){return new x3dom.fields.SFVec4f(v.x,v.y,v.z,v.w);};x3dom.fields.SFVec4f.prototype.copy=function(){return x3dom.fields.SFVec4f(this);};x3dom.fields.SFVec4f.parse=function(str){var m=/^\s*([+\-]?\d*\.*\d*[eE]?[+\-]?\d*?)\s*,?\s*([+\-]?\d*\.*\d*[eE]?[+\-]?\d*?)\s*,?\s*([+\-]?\d*\.*\d*[eE]?[+\-]?\d*?)\s*,?\s*([+\-]?\d*\.*\d*[eE]?[+\-]?\d*?)\s*$/.exec(str);return new x3dom.fields.SFVec4f(+m[1],+m[2],+m[3],+m[4]);};x3dom.fields.SFVec4f.prototype.setValueByStr=function(str){var m=/^\s*([+\-]?\d*\.*\d*[eE]?[+\-]?\d*?)\s*,?\s*([+\-]?\d*\.*\d*[eE]?[+\-]?\d*?)\s*,?\s*([+\-]?\d*\.*\d*[eE]?[+\-]?\d*?)\s*,?\s*([+\-]?\d*\.*\d*[eE]?[+\-]?\d*?)\s*$/.exec(str);this.x=+m[1];this.y=+m[2];this.z=+m[3];this.w=+m[4];return this;};x3dom.fields.SFVec4f.prototype.toGL=function(){return[this.x,this.y,this.z,this.w];};x3dom.fields.SFVec4f.prototype.toString=function(){return this.x+" "+this.y+" "+this.z+" "+this.w;};x3dom.fields.Quaternion=function(x,y,z,w){if(arguments.length===0){this.x=0;this.y=0;this.z=0;this.w=1;}
argyll-2.0.1+repack/plot/x3dom.js-1490-else{this.x=x;this.y=y;this.z=z;this.w=w;}};x3dom.fields.Quaternion.copy=function(v){return new x3dom.fields.Quaternion(v.x,v.y,v.z,v.w);};x3dom.fields.Quaternion.prototype.multiply=function(that){return new x3dom.fields.Quaternion(this.w*that.x+this.x*that.w+this.y*that.z-this.z*that.y,this.w*that.y+this.y*that.w+this.z*that.x-this.x*that.z,this.w*that.z+this.z*that.w+this.x*that.y-this.y*that.x,this.w*that.w-this.x*that.x-this.y*that.y-this.z*that.z);};x3dom.fields.Quaternion.parseAxisAngle=function(str){var m=/^\s*([+\-]?\d*\.*\d*[eE]?[+\-]?\d*?)\s*,?\s*([+\-]?\d*\.*\d*[eE]?[+\-]?\d*?)\s*,?\s*([+\-]?\d*\.*\d*[eE]?[+\-]?\d*?)\s*,?\s*([+\-]?\d*\.*\d*[eE]?[+\-]?\d*?)\s*$/.exec(str);return x3dom.fields.Quaternion.axisAngle(new x3dom.fields.SFVec3f(+m[1],+m[2],+m[3]),+m[4]);};x3dom.fields.Quaternion.axisAngle=function(axis,a){var t=axis.length();if(t>x3dom.fields.Eps)
##############################################
argyll-2.0.1+repack/plot/x3dom.js-1575-return new x3dom.fields.MFFloat(vals);};x3dom.fields.MFFloat.prototype.copy=function(){return x3dom.fields.MFFloat.copy(this);};x3dom.fields.MFFloat.prototype.setValueByStr=function(str){this.length=0;var mc=str.match(/([+\-0-9eE\.]+)/g);for(var i=0,n=mc?mc.length:0;i<n;i++){this.push(+mc[i]);}};x3dom.fields.MFFloat.prototype.toGL=function(){var a=[];Array.map(this,function(v){a.push(v);});return a;};x3dom.fields.MFBoolean=function(array){if(array){var that=this;array.map(function(v){that.push(v);},this);}};x3dom.fields.MFBoolean.prototype=x3dom.extend([]);x3dom.fields.MFBoolean.copy=function(boolArray){var destination=new x3dom.fields.MFBoolean();boolArray.map(function(v){destination.push(v);},this);return destination;};x3dom.fields.MFBoolean.parse=function(str){var mc=str.match(/(true|false|1|0)/ig);var vals=[];for(var i=0,n=mc?mc.length:0;i<n;i++){vals.push((mc[i]=='1'||mc[i].toLowerCase()=='true'));}
argyll-2.0.1+repack/plot/x3dom.js:1576:return new x3dom.fields.MFBoolean(vals);};x3dom.fields.MFBoolean.prototype.copy=function(){return x3dom.fields.MFBoolean.copy(this);};x3dom.fields.MFBoolean.prototype.setValueByStr=function(str){this.length=0;var mc=str.match(/(true|false|1|0)/ig);for(var i=0,n=mc?mc.length:0;i<n;i++){this.push((mc[i]=='1'||mc[i].toLowerCase()=='true'));}};x3dom.fields.MFBoolean.prototype.toGL=function(){var a=[];Array.map(this,function(v){a.push(v?1:0);});return a;};x3dom.fields.MFString=function(strArray){if(strArray&&strArray.map){var that=this;strArray.map(function(v){that.push(v);},this);}};x3dom.fields.MFString.prototype=x3dom.extend([]);x3dom.fields.MFString.copy=function(stringArray){var destination=new x3dom.fields.MFString();stringArray.map(function(v){destination.push(v);},this);return destination;};x3dom.fields.MFString.parse=function(str){var arr=[];if(str.length&&str[0]=='"'){var m,re=/"((?:[^\\"]|\\\\|\\")*)"/g;while((m=re.exec(str))){var s=m[1].replace(/\\([\\"])/,"$1");if(s!==undefined){arr.push(s);}}}
argyll-2.0.1+repack/plot/x3dom.js-1577-else{arr.push(str);}
argyll-2.0.1+repack/plot/x3dom.js:1578:return new x3dom.fields.MFString(arr);};x3dom.fields.MFString.prototype.copy=function(){return x3dom.fields.MFString.copy(this);};x3dom.fields.MFString.prototype.setValueByStr=function(str){this.length=0;if(str.length&&str[0]=='"'){var m,re=/"((?:[^\\"]|\\\\|\\")*)"/g;while((m=re.exec(str))){var s=m[1].replace(/\\([\\"])/,"$1");if(s!==undefined){this.push(s);}}}
argyll-2.0.1+repack/plot/x3dom.js-1579-else{this.push(str);}
##############################################
argyll-2.0.1+repack/icc/Readme.txt-35-The writing of this library was prompted by my private and professional
argyll-2.0.1+repack/icc/Readme.txt:36:enthusiasm for computer graphics, and color. Inspired by other examples of
argyll-2.0.1+repack/icc/Readme.txt-37-freely usable software (notably the Independent JPEG Group's free JPEG
##############################################
argyll-2.0.1+repack/makepackagebin.sh-149-	if [ ${j} ]; then
argyll-2.0.1+repack/makepackagebin.sh:150:		for i in `cat ${j}/${USBBINFILES}`; do usbfiles="$usbfiles ${j}/${i}"; done
argyll-2.0.1+repack/makepackagebin.sh-151-	fi
##############################################
argyll-2.0.1+repack/ziparch.sh-29-
argyll-2.0.1+repack/ziparch.sh:30:		for j in `cat $i/afiles`
argyll-2.0.1+repack/ziparch.sh-31-		do
##############################################
argyll-2.0.1+repack/ziparch.sh-64-
argyll-2.0.1+repack/ziparch.sh:65:		for j in `cat $i/bfiles`
argyll-2.0.1+repack/ziparch.sh-66-		do
##############################################
argyll-2.0.1+repack/.pc/0100_spelling.patch/target/ofps.c-9825-		node *p1 = s->n[i];
argyll-2.0.1+repack/.pc/0100_spelling.patch/target/ofps.c:9826:		printf("Node ix %d, pos %s, mask 0x%x, asm %s\n",p1->ix,ppos(di, p1->p),p1->pmask,psm(s,&s->sc[p1->pmask].a_sm));
argyll-2.0.1+repack/.pc/0100_spelling.patch/target/ofps.c-9827-	}
##############################################
argyll-2.0.1+repack/.pc/0100_spelling.patch/target/ofps.c-9911-		node *p1 = s->n[i];
argyll-2.0.1+repack/.pc/0100_spelling.patch/target/ofps.c:9912:		fprintf(fp,"Node ix %d, pos %s, mask 0x%x, asm %s\n",p1->ix,ppos(di, p1->p),p1->pmask,psm(s,&s->sc[p1->pmask].a_sm));
argyll-2.0.1+repack/.pc/0100_spelling.patch/target/ofps.c-9913-	}
##############################################
argyll-2.0.1+repack/.pc/0100_spelling.patch/ccast/ccpacket.c-152-	server.sin_family = AF_INET;
argyll-2.0.1+repack/.pc/0100_spelling.patch/ccast/ccpacket.c:153:	server.sin_addr.s_addr = inet_addr(p->dip);
argyll-2.0.1+repack/.pc/0100_spelling.patch/ccast/ccpacket.c-154-	server.sin_port = htons((short)p->dport);
##############################################
argyll-2.0.1+repack/.pc/0100_spelling.patch/ccast/ccmdns.c-337-	/* join the multicast group we want to receive datagrams from */ 
argyll-2.0.1+repack/.pc/0100_spelling.patch/ccast/ccmdns.c:338:	stIpMreq.imr_multiaddr.s_addr = inet_addr(DESTINATION_MCAST); /* group addr */ 
argyll-2.0.1+repack/.pc/0100_spelling.patch/ccast/ccmdns.c-339-	stIpMreq.imr_interface.s_addr = INADDR_ANY; /* use default */ 
##############################################
argyll-2.0.1+repack/.pc/0100_spelling.patch/ccast/ccmdns.c-393-	stDestAddr.sin_family = PF_INET; 
argyll-2.0.1+repack/.pc/0100_spelling.patch/ccast/ccmdns.c:394:	stDestAddr.sin_addr.s_addr = inet_addr(DESTINATION_MCAST);
argyll-2.0.1+repack/.pc/0100_spelling.patch/ccast/ccmdns.c-395-	stDestAddr.sin_port = htons(DESTINATION_PORT); 
##############################################
argyll-2.0.1+repack/.pc/0001_jam.patch/Jambase-3603-	{
argyll-2.0.1+repack/.pc/0001_jam.patch/Jambase:3604:		case .asm : As_ $(_t) : $(_s) ;
argyll-2.0.1+repack/.pc/0001_jam.patch/Jambase-3605-
##############################################
argyll-2.0.1+repack/.pc/0130_openssl.patch/ccast/ccpacket.c-152-	server.sin_family = AF_INET;
argyll-2.0.1+repack/.pc/0130_openssl.patch/ccast/ccpacket.c:153:	server.sin_addr.s_addr = inet_addr(p->dip);
argyll-2.0.1+repack/.pc/0130_openssl.patch/ccast/ccpacket.c-154-	server.sin_port = htons((short)p->dport);
##############################################
argyll-2.0.1+repack/Jambase-3603-	{
argyll-2.0.1+repack/Jambase:3604:		case .asm : As_ $(_t) : $(_s) ;
argyll-2.0.1+repack/Jambase-3605-